<?php
session_start();
require('../valtiempoinact.php');
require('../conectar.php');

require("conectar.php");
$capacidad=$_POST['cap'];
$id_depa=$_POST['idepa'];
/*
echo "<script language='javascript'>alert('$capacidad')</script>";
echo "<script language='javascript'>alert('$id_depa')</script>";
*/

$datos_dep=mysql_query("select * from departamentos where clave='$id_depa'",$db_conexion);
if($resdatos=mysql_fetch_array($datos_dep))
 {
  $su_capacidad=$resdatos['capacidad'];	
  $su_limite=$resdatos['limite'];	
    
  /*echo "<script language='javascript'>alert('Capacidad del departamento '+$su_capacidad+' Límite '+$su_limite)</script>";*/
  echo "
  <table align='center' border='0' width='400' style='font-size:12'>
  <tr>
   <td width='170'><div align='right'>Capacidad del departamento:</div></td>
   <td width='27'><strong>$su_capacidad</strong></td>
   
   <td width='152'><div align='right'>Límite del departamento:</div></td>
   <td width='23'><strong>$su_limite</strong></td>
  </tr>
  </table>
  ";
  
  
  if($capacidad>$su_capacidad and $capacidad<=$su_limite)
   {
    echo "<script language='javascript'>
	document.all.huespedes.style.display='';
	document.forma.cap.value='$su_capacidad';
	document.forma.lim.value='$su_limite';
	</script>";
   }
   else if($capacidad > $su_limite)
   {
    echo "<script language='javascript'>
	alert('El número de personas extra sobrepasa el límite de este departamento. Favor de Verificar')
	document.all.huespedes.style.display='none';
	</script>";
   }
   
 }
?>
